-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6MartPeriodico].[GESTIONE_SELECT_S80_FASE2_SELECTIVE_FINAL]
AS
BEGIN
SET NOCOUNT ON;
insert into Consuni.ConsulenzaUnica.dbo.REP_S80_EVOL_STAMPA_C6
select * from c6martperiodico.RP_REP_S80_EVOL_STAMPA_C6_TMP
END